# Uses of Class
org.eclipse.emf.compare.ide.ui.logical.CompoundModelMinimizer

Packages that use CompoundModelMinimizer
Package
Description
org.eclipse.emf.compare.ide.ui.internal.logical
org.eclipse.emf.compare.ide.ui.logical

## Uses of CompoundModelMinimizer in org.eclipse.emf.compare.ide.ui.internal.logical

Methods in org.eclipse.emf.compare.ide.ui.internal.logical that return CompoundModelMinimizer
Modifier and Type
Method
Description
`CompoundModelMinimizer`
ModelMinimizerRegistry.`getCompoundMinimizer()`

## Uses of CompoundModelMinimizer in org.eclipse.emf.compare.ide.ui.logical

Methods in org.eclipse.emf.compare.ide.ui.logical that return CompoundModelMinimizer
Modifier and Type
Method
Description
`CompoundModelMinimizer`
IModelMinimizer.Registry.`getCompoundMinimizer()`
Returns a minimizer containing all registered minimizers.